.logo a {
	background-size: contain;
}

.quickBooking {
	color: #FFF;
	padding: 29px 0 28px;
	position: fixed;
	right: 80px;
	text-align: right;
	top: 0;
	width: 90px;
}

.menuIconWrapper {
	display: none;
	float: right;
	position: relative;
	z-index: 9
}

.menuIcon {
	position: relative;
    display: block;
    background: #FFF;
    height: 2px;
    width: 30px;
    margin: 36px 25px 36px 16px;
    -webkit-box-shadow: 0 3px 5px rgba(79,62,57,.25);
    -moz-box-shadow: 0 3px 5px rgba(79,62,57,.25);
    box-shadow: 0 3px 5px rgba(79,62,57,.25);
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.menuIcon:after {
	top: 6px;
}

.menuIcon:before {
	top: -6px;
}

.menuIcon:after,
.menuIcon:before {
    content: '';
    display: block;
    background: #fff;
    height: 2px;
    width: 30px;
    position: absolute;
    left: 0;
    -webkit-box-shadow: 0 3px 5px rgba(79,62,57,.25);
    -moz-box-shadow: 0 3px 5px rgba(79,62,57,.25);
    box-shadow: 0 3px 5px rgba(79,62,57,.25);
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.selected .menuIcon {
	background: none;
}

.selected .menuIcon:before {
	top: 0;
    background: #fff;
    box-shadow: none;
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    -webkit-transform: -webkit-rotate(-30deg);
    transform: rotate(-30deg);
}

.selected .menuIcon:after {
	top: 0;
    background: #fff;
    box-shadow: none;
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -webkit-transform: -webkit-rotate(30deg);
    transform: rotate(30deg);
}

h2 {
	line-height: 140%;
}

.vipAdvantages {
	margin: 0;
	overflow: auto;
	padding: 0;
}

.vipAdvantages li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 2.5% 20px;
	text-align: center;
	width: 28.333333%
}

.vipAdvantages li img {
	height: auto !important;
	padding: 0 0 5px;
	width: 100% !important;
}

.slideshowMobileResponsiveBg {
	display: none
}

.mobile-only {
	display: none
}

#smartbanner.android .sb-button span {
	padding:  2px 10px 2px 10px !important
}

#smartbanner.android {
	border-top: 0 !important;
}

@media (max-width: 667px) {
	body {
		position: absolute;
	}
	
	.desktop-only {
		display: none
	}
	
	.mobile-only {
		display: block;
	}
	
	.logo a {
		background-image: url(../images/logo-reverse.png)
	}
	
	.standardForm h2 {
		font-size: 200%;
	}
	img {
		height: auto !important;
		max-width: 100% !important;
	}

	html {
		margin-top: 0 !important;
	}
	
	body {
		font-size: .95em;
		min-width: 0;
		margin-top: 76px;
		padding: 0 !important;
	}

	body.logged-in {
		margin-top: 30px !important;
		padding-top: 46px !important;
	}

	h1 {
		line-height: 120%;
	}

	h3 {
		line-height: 150%;
	}

	.menuIconWrapper {
		display: block;
	}

	.headerLinks {
		left: 0;
		margin: 0;
		position: static;
		width: auto;
	}

	.headerLinks > ul > li > a {
		color: #FFF !important;
	}

	.headerLinksSocials {
		float: none;
	    position: fixed;
	    right: 66px;
	    top: 27px;
	    z-index: 5
	}

	.headerLinksSocials a {
		float: left;
		top: 0;
	}

	.minPageWidth {
		width: auto;
	}

	.homepageBoxes li {
		float: none;
		height: auto !important;
		width: 100%;
	}

	.homepageBoxes li img {
		height: auto;
		width: 100%;
	}

	.homepageBoxes2 li {
		box-sizing: border-box;
		float: none;
		height: auto !important;
		padding: 24px 24px 6px 24px !important;
		width: 100% !important;
	}

	.homepageBoxes2 li.latestNews,
	.homepageBoxes2 li.last {
		background-position: 90% center;
		padding-right: 130px !important;
	}

	.footer ul li ul {
		display: block !important;
	}


	.footer ul li ul li {
		width: 100% !important;
	}

	.footer .menu-item-485 {
		clear: left;
	}

	.footer2 {
		padding: 20px 20px 10px 20px;
	}

	.footer2Left {
		float: none;
	}

	.footer2Left p {
		text-align: center
	}

	.footer2Right {
		float: none;
		padding: 8px 0;
		text-align: center
	}

	.footer2Right ul li {
		line-height: 220%;
		margin: 0;
	}

	.footer2Right ul li a {
		padding: 10px 6px;
	}

	.headerV2Wrapper {
		box-shadow: none;
		clear: both;
		top: -20px;
	}

	.menuX {
		background-color: #AF1B8A;
		min-height: 75px;
		padding: 1px 0 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 999999;

		-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
   		-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    		box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	}

	.menuXContent {
		background-color: #9B177A;
		clear: both;
		display: none;
		position: relative;
	}

	.headerV2 {
		background-color: transparent;		
	}

	.headerV2 ul {
		padding: 85px 0 0;
		width: auto;
	}

	.headerV2 ul li {
		float: none;
		padding: 0;
	}

	.headerV2 > ul > li:nth-child(1) {
		display: none;
	}

	.headerV2 ul li a {
		border-left: 0;
		color: #CCC;
		display: block;
		float: none;
		padding: 12px 25px;
	}

	.headerV2 ul li.current-menu-item {
		background: none;
	}

	.headerV2 ul li a:hover,
	.headerV2 .current-menu-item > a,
	.headerV2 .current-menu-parent > a {
		color: #FFF !important;
	}

	.headerV2MainMenu {
		display: none;
	}

	.headerV2 ul li {
		clear: both;
		font-weight: 700;
	}

	.headerV2 ul li ul {
		background: none !important;
		overflow: auto;
		padding: 0 !important;
	}

	.headerV2 ul li.current-menu-parent ul {
		display: block;
	}

	.headerV2 ul li ul li {
		clear: none;
		float: left;
		font-weight: 400;
		width: 50%;
	}

	.headerV2 ul li ul li a {
		color: #CCC !important;
		padding: 4px 25px 4px 0;
	}

	.headerV2 ul li ul li:nth-child(odd) {
		clear: left
	}

	.headerV2 ul li ul li:nth-child(odd) a {
		padding: 4px 25px 4px 40px;
	}

	.headerV2 ul li ul li a:hover, .headerV2 ul li ul li.current-menu-item a {
		color: #FFF;
	}

	#searchform {
		background: none;
		border: 0;
		float: none;
		margin: 20px 0 0;
		position: absolute;
		top: auto;
		width: 100%;
		z-index: 5;
	}

	.logged-in #searchform {
		top: 2px
	}

	.customerLoggedIn #searchform {
		top: 46px
	}

	#searchform fieldset {
		margin: 0 25px 25px 25px;
	}

	#searchform #s {
		background-color: #FFF;
		box-sizing: border-box;
		padding: 10px;
		width: 100%;
	}

	#menu-top-header {
		clear: both;
	    position: fixed;
	    right: 120px;
	    top: 29px;
	    z-index: 5
	}

	.headerLinksMember {
		background-color: #444;
		overflow: auto;
		padding: 4px 0 10px 0 !important;
		position: relative;
		z-index: 5;
	}

	.headerLinksMember li {
		float: left !important;
		max-height: 33px;
		width: 70%;
	}

	.headerLinksMember li.last {
		float: left !important;
		max-height: 33px;
		width: 30%;
	}

	.headerLinksMember li a {
		color: #FFF;
		display: block;
		padding: 8px 25px !important;
		width: 100% !important;
	}

	#menu-top-header {
		background: none !important;
		overflow: visible;
		padding: 0 !important;
	}

	#menu-top-header li {
		float: none !important;
		max-height: 100% !important;
		width: auto !important;
	}

	#menu-top-header li a {
		padding: 0 20px 0 !important;
		width: auto !important;
	}

	#menu-top-header li p a {
		color: #555;
		display: inline;
		padding: inherit !important;
	}

	.headerLinks > ul > li {
		float: none;
	}

	.buyTicket {
		box-sizing: border-box;
		margin-right: 0;
		position: fixed;
		right: 25px;
		top: 76px;
		width: 320px;
		z-index: 99999999;
	}

	.buyTicket h3 {
		display: none
	}

	.buyTicketWrapper > p {
		font-size: 90%;
		padding: 0 0 6px
	}

	.slideshow,
	.slideshowImages li {
		height: 500px
	}

	.slideshowIndexWrapper {
		bottom: 30px;
		margin-right: 0;
		right: auto;
		text-align: center;
		width: 100%;
	}

	.slideshowIndex {
		display: inline-block;
		float: none;
	}

	.slideshowImages li {
		background-size: cover;
	}

	.footer .minPageWidth, .footer2 .minPageWidth {
		padding: 0;
	}

	.footer .widgetWrapper ul li {
		clear: both;
		float: none;
		padding: 0 !important
	}

	.footer .widgetWrapper ul li ul li {
		clear: none;
		float: left;
		width: 50% !important;
	}

	.footer .widgetWrapper ul li ul li:nth-child(odd) {
		clear: left
	}

	.footer .widgetWrapper ul li a {
		display: block;
		padding: 8px 30px;
	}
	
	.footer .footerappstorebutton {
		margin: 0px 25px;
	}
	
	.homepageheader {
		padding: 0;
	}
	
	.homepageheader .firsttimehere {
		position: inherit;
		float: unset;
		right: unset;
		bottom: 10px;
		width: 264px;
		top: unset;
	}

	.slideshowContent2 {
		box-sizing: border-box;
		left: 0;
		margin: 0;
		padding: 0 30px;
		right: auto;
		text-align: center;
		width: 100%;
		text-shadow: rgba(255,255,255,.5) 1px 1px;
	}

	.logo {
		left: 0;
		margin: 0;
		padding: 10px 20px;
		position: fixed;
		top: 0;
		z-index: 5;
	}

	.logo a {
		background-size: cover;
		height: 55px;
		width: 55px;
	}

	.headerLinksSocialsTwitter {
		margin-right: 6px;
	}

	.buyTicketOptions {
		display: block !important;
	}

	#breadcrumbs {
		margin: 0;
	}
	
	#breadcrumbsPartner {
		margin-left: 4px;
		margin-top: -90px;
	}

	.pageTitle, .pageTitlePartner {
		padding: 0 0 26px;
	}

	h1 .partnerLogo {
		margin-left: 130px;
		height: 65px !important;
		width: 65px !important;
		
	}

	.theContent {
		float: none;
		width: auto;
	}

	.sidebar {
		float: none;
		width: auto;
	}

	.buyTicketStep1 {
		margin: 0;
	}

	.buyTicketStep1 form,
	.buyTicketStep2 form,
	.vipServiceWrapper {
		padding: 25px !important;
	}

	.buyTicketForm {
		box-sizing: border-box;
		float: none;
		width: 100%;
	}

	.buyTicketForm fieldset ul {
		margin: 0;
	}

	.standardTextBox,
	textarea {
		box-sizing: border-box;
		width: 100% !important;
	}

	.buyTicketForm fieldset ul {
		float: none;
	}

	.buyTicketForm .selectReplacement2 {
		display: block;
		width: 100%;
	}

	.page-template-template-buy-ticket2-php .pageContent,
	.page-template-template-my-profile-php .pageContent,
	.page-template-template-vip-service2-php .pageContent {
		padding: 30px 0 0 !important;
	}

	.page-template-template-buy-ticket2-php #breadcrumbs,
	.page-template-template-my-profile-php #breadcrumbs,
	.page-template-template-vip-service2-php #breadcrumbs {
		margin: 0 30px;
	}

	.page-template-template-buy-ticket2-php .pageTitle,
	.page-template-template-my-profile-php .pageTitle,
	.page-template-template-vip-service2-php .pageTitle {
		margin: 0 30px 20px;
	}

	.buyTicketFormDivider {
		border-top: 0;
		padding: 0;
	}

	.buyTicketFormDivider input {
		width: 100%;
	}

	.buyTicketForm ul li em {
		color: #999;
		display: block;
		padding: 4px 0 0 14px;
	}

	.ticketTypeWrapper {
		margin: 7px 0 0 0 !important;
	}

	.button {
		padding: 14px;
	}

	.yourCart {
		float: none;
		margin: 0;
		padding: 25px;
		width: auto;
	}

	.yourCartGrandTotal strong,
	.yourCartGrandTotal .totalTickets {
		display: none !important;
	}

	.yourCartGrandTotal .button {
		display: block;
		text-align: center
	}

	.vipService {
		display: block;
		padding: 18px 18px 0 18px;
		text-align: center;
	}

	#makePayment {
		margin: 0 !important;
		padding: 25px;
	}

	#makePayment .floatLeft,
	#makePayment .floatRight {
		float: none;
	}

	#makePayment ul {
		float: none;
		padding-left: 0;
	}

	#makePayment li {
		float: none;
		width: 100%;
	}

	#makePayment label {
		display: block;
		padding: 8px 0;
		width: 100%;
	}

	#makePayment .selectReplacement2 {
		width: 100%;
	}

	.termsConditionsWrapper {
		display: block;
		padding: 0 0 30px;
	}

	.termsConditionsWrapper label {
		display: inline-block !important;
	}

	#makePayment .button {
		display: block;
		float: none;
		margin: 0;
		width: 100%;
	}

	#makePayment .button.returnToCart {
		background-color: #6A1154;
		margin-top: 10px;
	}

	.whatsCVVCVC .popup {
		left: 0;
	}

	.loginBox {
		right: -100px;
		top: 46px;
	}

	[class*="block-grid-"] {
		margin: 0;
	}

	[class*="block-grid-"] > li {
		float: none;
		padding: 0;
		width: 100%;
	}

	.partnerThumbnail {
		float: none;
		width: 100%;
	}

	.dealDetails {
		float: none;
		padding-top: 20px;
		width: 100%;
	}

	.button.mobile-only {
		text-align: center
	}

	.myProfileWrapper {
		background: #F7F7F7;
		margin: 0;
		padding: 30px;
	}

	.myProfileTab {
		float: none;
		margin: 0 0 60px 0;
		width: auto;
	}

	.myProfileTargetWrapper {
		float: none;
		width: auto;
	}

	.standardFormCompact {
		float: none;
		margin: 0;
		padding: 0 !important;
	}

	.standardFormCompact .selectReplacement2 {
		width: 100% !important;
	}

	.standardFormCompact .button {
		width: 100%;
	}

	.standardForm ul {
		float: none;
	}

	.standardForm ul li label {
		float: none;
		padding: 10px 0;
		width: auto;
	}

	#saved-card-information {
		padding: 0;
	}

	.creditCardForm {
		padding: 20px 0 0 !important;
		width: auto;
	}

	.removeThisCreditCard {
		background-color: #6A1154;
		margin-top: 10px;
	}

	.theContent .col1_2,
	.theContent .col1_3 {
		float: none;
		margin-right: 0;
		width: auto;
	}

	.textwidget .button {
    	font-size: .8em;
		width: 100%;
	}

	#tripPlanner {
		margin: 0 -30px;
		padding: 30px !important;
		position: relative;
	}

	#tripPlanner > p {
		padding: 0 60px 0 0;
	}

	#tripPlanner .origin1,
	#tripPlanner .destination1 {
		display: block;
		float: none;
		margin: 10px 0 0 0;
	}

	.tripPlannerDivider {
		position: absolute;
		right: 30px;
		top: 30px;
	}

	#tripPlanner .button {
		margin: 10px 0 0 0;
	}

	#tripPlanner .resetButton {
		background-color: #6A1154;
	}

	#map-canvas {
		float: none;
		height: 300px;
		margin: 30px 0;
		width: 100%;
	}

	#map-panel {
		float: none;
		width: auto;
	}

	.ninja-forms-field.button {
		width: 100%;
	}
	
	#purchaseHistory {
		margin: 0 -30px;
		padding: 30px !important;
	}
	
	#purchaseHistory .selectReplacement2,
	#purchaseHistory .standardTextBox,
	#purchaseHistory .button {
		margin: 0 0 10px
	}

	#processPayment .button {
		box-sizing: border-box;
		display: block;
		text-align: center
	}

	#processPayment .button:nth-child(n+2) {
		background-color: #6A1154;
		margin-bottom: 10px
	}

	#processPayment .button:nth-child(n+3) {
		background-color: #6A1154
	}

	.page-template-template-payment-make-php .headerV2Wrapper,
	.page-template-template-payment-make-php .logo,
	.page-template-template-payment-make-php .headerLinks,
	.page-template-template-payment-make-php .headerWrapper,
	.page-template-template-payment-make-php #breadcrumbs,
	.page-template-template-payment-make-php .footer,
	.page-template-template-payment-make-php .footer2 {
		display: inherit;
	}

	.page-template-template-payment-make-php .pageTitle {
		background: none;
		min-height: 0;
		border-bottom: 1px solid #EFEFEF;
		margin: 0 0 20px 0;
		padding: 0 0 26px 0;
	}

	.page-template-template-payment-make-php .pageContent {
    		padding: 30px 30px 0 30px !important;
	}

	.vipServiceSidebar,
	.purchaseForms {
		float: none;
		width: auto
	}

	.switchRoute {
		right: 3px;
		top: -133px;
	}

	#vipServiceMap {
		width: 100%
	}

	.lightbox {
		left: 0;
		margin-left: 0;
		width: 100%
	}

	.clearCartVip {
		margin-bottom: 10px
	}

	.termsConditions {
		width: 85%
	}
	
	.vipAdvantages li {
		float: none;
		padding: 0 0 20px;
		width: auto;
	}

	.slideshowMobileResponsiveBg {
		background-size: cover;
		display: block;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%
	}

	.popupInfo {
		left: 20px !important;
		right: 20px !important;
		width: auto !important
	}

	.slideshow .buyTicket .buttonWrapper br {
		display: none;
	}

	.homepageContent .buyTicket .buttonWrapper .button {
		box-sizing: border-box;
		width: 100%;
	}

	.homepageContent .buyTicket .buttonWrapper .button:nth-of-type(2) {
		clear: both;
		margin-top: -12px
	}

	#makepayment-cvv_cvc {
		margin-bottom: 40px
	}

	.whatsCVVCVC {
		margin-bottom: -40px !important;
		position: relative;
		top: -120px
	}

	.whatsCVVCVC small {
		color: #AE1A8A
	}

	.homepageBoxes2 li.latestNews {
		background-position: 24px 24px;
		padding-top: 105px !important
	}

	.homepageBoxes2 li.latestNews, .homepageBoxes2 li.last {
		padding-right: 24px !important
	}

	.homepageBoxes2 li.last .kltransitImage,
	.homepageBoxes2 li .erlAppImage {
		float: none !important;
	}

	.homepageBoxes2 li:nth-child(2) br,
	.homepageBoxes2 li:nth-child(3) br {
		display: none;
		padding-right: 6px;
	}

	.pac-container {
		margin-top: -40px
	}

	body.home .pageContent {
		margin-top: -10px
	}

	.klia2Banner {
		background-size: cover;
		background-repeat: no-repeat;
		height: 200px;
		margin: -22px -34px 20px -34px;
	}

	.vehicles .numberInputValue {
		width: 120px
	}

	.popup-image {
		bottom: 0 !important;
		left: auto !important;
		position: relative;
		right: 0 !important;
		width: auto !important;
	}

	#registerForm {
	    border-radius: 0;
		margin: 0 -30px;
		width: auto
	}

	#registerForm ul li {
		float: none
	}
	
	#registerForm ul li.rightColumn {
	    margin-left: 0;
	}

	#registerForm fieldset {
		min-width: 0
	}

	#buyTicket .selectReplacement2, #registerForm .selectReplacement2, #makePayment .selectReplacement2 {
		width: 100%
	}

	#registerForm .button {
		float: none;
		width: 100%
	}

	#registerForm ul li.rightColumn label {
		width: auto;
	}

	.posts li {
		background: none !important;
	}

	.posts li .readMoreButton a {
		display: block;
		font-weight: 600 !important;
		text-align: center
	}
	
	.homepageContentPost {
		float: none;
		width: 100%;
		height: 100%;
		padding: 0px;
	}
	
	.large-block-grid-3 > li {
		width: unset;
	}
	
	.homepageContent li img {
		height: auto;
		width: 100%;
	}
	
	.homepageContent li {
		float: none;
		height: auto !important;
		width: 100%;
		padding: 0 0.425rem 1.01rem !important;
	}
	
	.twitter-timeline {
		width: 100% !important;
	}
	.postDivContent {
		padding-left: 2px;
	}
}

@media (max-width: 360px) {
	.buyTicket {
		right: 20px;
	}
}

@media (max-width: 320px) {
	body {
		font-size: .9em;
	}
	
	.buyTicket {
		right: 0;
	}

	#menu-top-header li a {
		padding: 0 10px 0 !important;
	}

	.total-ticket .numberInputValue {
		font-size: 90%
	}
}



@media (max-width: 667px) and (orientation:landscape) {
	.menuX {
		position: absolute;
		top: -76px
	}

	.logo,
	.quickBooking {
		position: absolute
	}

	.buyTicket {
		position: absolute;
		top: 0
	}

	.headerLinksSocials,
	#menu-top-header {
		position: absolute;
		top: -48px
	}
}

@media (max-height: 320px) and (orientation:landscape) {
	#overlay_info_message_div {
		max-height: 240px !important
	}
}

@media (max-height: 400px) and (orientation:landscape) {
	#overlay_info_message_div {
		max-height: 280px !important
	}
}

@media (min-width: 667px) {
	[class*="block-grid-"] > li {
		list-style: none;
		width: 30.33333%;
	}
}